## python-requests-oauthlib 0.4.0

=== requirements.txt ===
requests
oauthlib[rsa]>=0.4.2
