## python-requests-oauthlib 0.3.3

=== debian/changelog ===
python-requests-oauthlib (0.3.3-1) unstable; urgency=low

  * Initial release. Closes: 721545

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Sun, 01 Sep 2013 15:54:52 -0500
