## python-requests-oauthlib 0.4.0

=== debian/changelog ===
python-requests-oauthlib (0.4.0-1ubuntu1) utopic; urgency=medium

  * Cherrypick 12f3822a from upstream to fix body signature type requests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 25 Apr 2014 12:18:22 +0100

python-requests-oauthlib (0.4.0-1) unstable; urgency=low

  * Upgrade to new upstream version
  * Simplified rules file
  * Update Standards-Version
  * Move to collab-maint

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Sat, 01 Feb 2014 13:26:06 -0500
