=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-requests-oauthlib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -12,7 +12,9 @@
 	       python-oauthlib,
 	       python-sphinx,
 Homepage: https://github.com/requests/requests-oauthlib
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-requests-oauthlib.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-requests-oauthlib.git -b debian/unstable
 
 Package: python-requests-oauthlib
 Architecture: all
