## python-requests-oauthlib 0.6.2

=== debian/changelog ===
python-requests-oauthlib (0.6.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported new upstream version 0.6.2.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 17 Sep 2016 19:48:04 +0100
