## python-requests-oauthlib 0.7.0

=== debian/changelog ===
python-requests-oauthlib (0.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported new upstream version 0.7.0.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Dec 2016 15:28:38 +0000
