## python-requests-oauthlib 0.8.0

=== debian/changelog ===
python-requests-oauthlib (0.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 0.8.0
  * debian/control
   - Updates VCS links
   - Removes unnecessary versioned dependencies 
   - Updates standards version to 4.1.0
  * debian/copyright
   - Updates format link to use https

 -- Ana Custura <ana@netstat.org.uk>  Sat, 09 Sep 2017 09:01:27 +0100
