=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: python-requests-oauthlib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
+Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3),
-               python-setuptools (>= 0.6b3),
+               python-all,
+               python-setuptools,
                python3-all,
                python3-setuptools,
 	       python-requests,
 	       python-oauthlib,
 	       python-sphinx,
 Homepage: https://github.com/requests/requests-oauthlib
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-requests-oauthlib.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-requests-oauthlib.git -b debian/unstable
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-requests-oauthlib.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-requests-oauthlib.git
 
 Package: python-requests-oauthlib
 Architecture: all
 Depends: ${misc:Depends}, 
 	 ${python:Depends}, 
 	 python-requests, 
-	 python-oauthlib (>= 0.4.2)
+	 python-oauthlib
 Description: module providing OAuthlib auth support for requests (Python 2)
  requests-oauthlib allows you to interact with OAuth 1 And OAuth 2 in
  greatly simplified ways through the requests library for Python. It
@@ -36,7 +35,7 @@
 Depends: ${misc:Depends}, 
 	 ${python3:Depends}, 
 	 python3-requests, 
-	 python3-oauthlib (>= 0.4.2)
+	 python3-oauthlib
 Description: module providing OAuthlib auth support for requests (Python 3)
  requests-oauthlib allows you to interact with OAuth 1 And OAuth 2 in
  greatly simplified ways through the requests library for Python. It
