=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
http://pypi.python.org/packages/source/r/requests-oauthlib/ requests-oauthlib-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
