## python-requests-oauthlib 1.0.0

=== debian/changelog ===
python-requests-oauthlib (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #938140).
  * d/source/options: Add extend-diff-ignore = "^[^/]*[.]egg-info/".
  * Add patch-out-intersphinx.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 21:00:14 +0200

python-requests-oauthlib (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add dependency on dh-python
  * Point VCS urls at Salsa
  * Bump standards version (no changes)
  * Update watch file to use pypi.debian.net
  * Build depend on python3-sphinx instead of python-sphinx

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Sun, 24 Jun 2018 16:48:32 -0400
