=== debian/control ===
--- 
+++ 
@@ -3,32 +3,16 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               python-all,
-               python-setuptools,
+               dh-python,
                python3-all,
                python3-setuptools,
-	       python-requests,
-	       python-oauthlib,
-	       python-sphinx,
+	       python3-requests,
+	       python3-oauthlib,
+	       python3-sphinx,
 Homepage: https://github.com/requests/requests-oauthlib
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-requests-oauthlib.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-requests-oauthlib.git
-
-Package: python-requests-oauthlib
-Architecture: all
-Depends: ${misc:Depends}, 
-	 ${python:Depends}, 
-	 python-requests, 
-	 python-oauthlib
-Description: module providing OAuthlib auth support for requests (Python 2)
- requests-oauthlib allows you to interact with OAuth 1 And OAuth 2 in
- greatly simplified ways through the requests library for Python. It
- will hide the quirks and hacks in OAuth 1, and will interface with
- all four of the grant types defined by the OAuth2 RFC.
- .
- This package provides the requests-oauthlib Python module for Python
- 2.x.
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/simonft-guest/python-requests-oauthlib
+Vcs-Git: https://salsa.debian.org/simonft-guest/python-requests-oauthlib.git
 
 Package: python3-requests-oauthlib
 Architecture: all
@@ -58,5 +42,3 @@
  .
  This package provides the common documentation for the
  requests-oauthlib Python module.
-
-
