## python-requests-oauthlib 1.3.0+ds

=== debian/changelog ===
python-requests-oauthlib (1.3.0+ds-1) unstable; urgency=medium

  * Team upload
  * Salvage into Python Team (Closes: #995758)

 -- Bastian Germann <bage@debian.org>  Tue, 20 Dec 2022 16:36:02 +0100

python-requests-oauthlib (1.3.0+ds-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    + Compatible again with oauthlib 3.0. (Closes: #995417)
  * Exclude pre-compiled bytecode from source tarball.

 -- Dominik George <natureshadow@debian.org>  Mon, 04 Oct 2021 23:59:32 +0200

python-requests-oauthlib (1.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.0.0
  * debian/control
    - Bumps debhelper version to 12
    - Adds new missing build dependencies
    - Updates standards version to 4.3.0
    - Adds build dependency on dh-python
    - Updates test suite
    - Removes trailing whitespaces
    - Adds dependency on python3-sphinx
    - Updates VCS fields
  * debian/watch
    - Fixes insecure URI in debian/watch
  * debian/rules
    - Updates build system to pybuild
    - Excludes networked tests
  * debian/doc-base
    - Updates path to docs

 -- Ana Custura <ana@netstat.org.uk>  Mon, 07 Jan 2019 11:56:36 +0000
