=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: python-requests-oauthlib
-Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
+               python3-all,
                dh-python,
-               python3-all,
                python3-setuptools,
-	       python3-requests,
+	       python3-sphinx,
+               python3-requests,
+               python3-pytest,
+               python3-requests-mock,
+	       python3-mock,
 	       python3-oauthlib,
-	       python3-sphinx,
 Homepage: https://github.com/requests/requests-oauthlib
 Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/simonft-guest/python-requests-oauthlib
-Vcs-Git: https://salsa.debian.org/simonft-guest/python-requests-oauthlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-oauthlib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-oauthlib.git
 
 Package: python3-requests-oauthlib
 Architecture: all
-Depends: ${misc:Depends}, 
-	 ${python3:Depends}, 
-	 python3-requests, 
+Depends: ${misc:Depends},
+	 ${python3:Depends},
+	 python3-requests,
 	 python3-oauthlib
 Description: module providing OAuthlib auth support for requests (Python 3)
  requests-oauthlib allows you to interact with OAuth 1 And OAuth 2 in
@@ -32,7 +36,7 @@
 Package: python-requests-oauthlib-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, 
+Depends: ${sphinxdoc:Depends},
 	 ${misc:Depends},
 Description: module providing OAuthlib auth support for requests (Common Documentation)
  requests-oauthlib allows you to interact with OAuth 1 And OAuth 2 in
