=== debian/rules ===
#!/usr/bin/make -f
PYTHON3S:=$(shell py3versions -vr)
export PYBUILD_TEST_ARGS= tests/ -k "not testCanPostBinaryData and not test_content_type_override and not test_url_is_native_str"
%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -rf build requests-oauthlib.egg-info
	rm -rf docs/_build/

override_dh_auto_build:
	dh_auto_build
	make -C docs html

override_dh_auto_install:
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-requests-oauthlib; \
	done
