## python-requests-oauthlib 1.3.1

=== debian/changelog ===
python-requests-oauthlib (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Updated tests to support 3.3.0/changes rel. to expires_at (closes:
    #1114330).

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 02:31:41 +0100

python-requests-oauthlib (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.1
  * document Salsa status in gbp.conf
  * switch to DebHelper 13
  * remove python3-mock build-dep
  * add python3-sphinx-rtd-theme build-dep
  * set "Rules-Requires-Root: no"'
  * mark -doc package "Multi-Arch: foreign"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 12:57:38 +0100
