=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-all,
-               dh-python,
+               dh-sequence-python3,
                python3-setuptools,
 	       python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-requests,
                python3-pytest,
                python3-requests-mock,
-	       python3-mock,
 	       python3-oauthlib,
+Rules-Requires-Root: no
 Homepage: https://github.com/requests/requests-oauthlib
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-oauthlib
@@ -35,6 +36,7 @@
 
 Package: python-requests-oauthlib-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends},
 	 ${misc:Depends},
