## python-requests-oauthlib 2.0.0

=== debian/changelog ===
python-requests-oauthlib (2.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.0.0
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Bump d/watch to v4
  * Rewrite d/rules with newer & shorter syntax
  * Skip test_login too

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Mar 2026 20:26:22 +0100
