=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/requests-oauthlib/requests-oauthlib-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
